@charset "iso-8859-1";

BODY.top {
	background : url(../pics/backgroundtop.gif);
}

BODY.general {
	background : url(../pics/background.jpg);
}

P {font-family:sans-serif;
          text-align:justify;
          color:cyan;
         }

P.normal {font-family:sans-serif;
          text-align:justify;
          color:cyan;
         }
		 
P.center {font-family:sans-serif;
          text-align:center;
          color:cyan;
         }

P.right {font-family:sans-serif;
          text-align:right;
          color:cyan;
         }
		 
P.review {
	font-family:sans-serif;
	text-align:justify;
	text-indent:12pt;
	color: cyan;
}

P.question {
	font-family:sans-serif;
	text-align:justify;
	font-weight: bold;
	color: white;
}

P.answer {
	font-family:sans-serif;
	text-align:justify;
	color: cyan;
}

P.detail {
	font-family:sans-serif;
	text-align:justify;
	color: white;
	font-style : italic;
}

A {
	background : Yellow;
	text-decoration : none;
}

A.main {
	background : transparent;
	color : #AAAADD;
}
		
A.back {
	background : url(../pics/arrowback.jpg);
	font-size : large;
	font-family : monospace;
}
		
H1 {
	font-family:cursive;
	font-size: x-large;
	text-align:center;
	color: red;
	background:  url(../pics/backgroundheader.jpg) center;
}

H1.left {
	font-family:cursive;
	font-size: large;
	text-align:center;
	color: #CC8888;
	background:  url(../pics/backgroundheader.jpg) center;
}

H2 {
	color : #FF4444;
	font-size: larger;
	font-family : cursive;
}

TABLE.top {
	font-family : serif;
	font-size : large;
	font-stretch : wider;
	font-weight : bold;
}

TABLE.normal {
	font-family:sans-serif;
	color:blue
}

TD {
	color : white;
}

TD.invisible {
	background : transparent;
}

TD.month {
	background : #FF9966;
	font-family : sans-serif;
	font-weight: bold;
	text-align : center;
	color : black;
}

TR.odd {
	background: #000066;
	color : Navy;
	font-family : sans-serif
	}
	
TD.day {
	text-align : right;
}

TD.weekend {
	text-align : right;
	background : green;
	color : black
}

TD.holiday {
	text-align : right;
	background : yellow;
	color : black
}
	
TR.even {
	background: #0033AA;
	color : Navy;
	font-family : sans-serif
}

TR.month {
	background : #008888;
	font-family : sans-serif;
	text-align : center;
}
	
TR.header {
	background : #6666FF;
	font-family : sans-serif;
	font-weight: bold;
	text-align : center;
}

UL {
	color : #FF4444;
}

IMG.portrait {
	margin-right : 20;
	margin-bottom: 20;
}

SPAN.album {
	font-weight: 900;
	font-style:italic
}

SPAN.song {
	font-weight: 600;
	font-style:italic
}

SPAN.small {
	font-size: smaller;
}

DIV.normal {font-family:sans-serif;
            text-align:justify;
            color:cyan;
           }